Comment 6 for bug 1540953

Cs-gon (cs-gon) wrote :

@Francis: As far I can tell this is not fixed in 16.04 yet. But you could try the xserver-xorg-video-intel package from the oibaf PPA, which follows the upstream git repo closely (i.e. nightly git snapshots), and should contain the relevant patches/commits.

You probably don't want all the other packages from the PPA, only the xserver-xorg-video-intel package, at least if you don't want to test the other things the PPA aims to provide, and want to keep the packages on your system as close to the official 16.04 versions as possible.